# Audiotechnik_Python

This repository contains short scripts or jupyter notebooks to explain concepts of the course audio technology (Audiotechnik, gehalten in Deutsch)

Todo:

* Expplain Differences between music and speech
* Equalizer (Peak, and Shelv)
* Dynamics (compressor, limiter)
* Others

